McDecimaterT.hh File Reference
`#include <memory>`
`#include <OpenMesh/Tools/Decimater/BaseDecimaterT.hh>`
Include dependency graph for McDecimaterT.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OpenMesh::Decimater::McDecimaterT< MeshT >
| Multiple choice decimater framework. More...

## Namespaces

| OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
| OpenMesh::Decimater
| Software related to mesh decimation.